Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

When using CommCareHQ we recommend using either Chrome or Firefox browsers. Internet Explorer version 10 and above is also supported by CommCareHQ, but some of the suggestions noted below only work with Chrome or Firefox.Older versions of Internet Explorer are not supported; CommCareHQ will be very difficult to navigate using older versions of Internet Explorer is not well-supported by CommCareHQ and may be difficult to use.

You can download the recommended browsers for free at the links below:

...